@font-face {
	font-family: 'CALIBRI';
	src:url(../fonts/CALIBRI.TTF)
	format('truetype');
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
 
  font-family: 'CALIBRI',Helvetica,Arial,sans-serif;
  font-weight: normal;
  }


#inner_container { 
	margin: 0 auto;
	width: 100%;
	height:100%;
	min-width:60%;
}
 
.menutabs
{
position: relative;
float:left;
background-color:#046bb6;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
width:120px;
height:40px;
font-size:12px;
color:#FFFFFF;
margin-right:2px;
}
.menutabs a:visited
{
color:#FFFFFF;
}
.menutabs_clicked
{
position: relative;
float:left;
background-color:#0d9fda;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
width:120px;
height:40px;
font-size:12px;
color:#FFFFFF;
margin-right:2px;
text-decoration:none;
}
.menutabs_clicked a:link
{
text-decoration:none;
color:#000000;
font-weight:500;
padding-top:14px;
padding-bottom:12px;
padding-left:24px;
padding-right:24px;
/*text-shadow: black 0.01em 0.01em 0.1em;*/
}

.menutabs_clicked a:visited
{
text-decoration:none;
color:#000000;
}
.menutabs:hover
{
background-color:#0d9fda;
transition: all 0.2s linear 0s;
}

/*.menutabs a:active
{
text-decoration:none;
color:#000000;
}*/

.menutabs a:link
{
text-decoration:none;
color:#FFFFFF;
padding-top:14px;
padding-bottom:12px;
padding-left:24px;
padding-right:24px;
}
.menutabs a:link:hover
{
color: white; text-shadow: black 0.1em 0.1em 0.2em
}

.relatedlinks a:link
{
text-decoration:none;
color:#FFFFFF;
padding-bottom:5px;
font-size:16px;
}
.relatedlinks a:visited
{
color:#FFFFFF;
}
.relatedlinks img
{
padding-right:5px;
}
.relatedlinks:hover
{
color: white; text-shadow: black 0.1em 0.1em 0.2em;
}
/*h3.a 
{
color: white; text-shadow: black 0.1em 0.1em 0.2em
}*/

#movingbanner { 
	position:absolute;
	margin-top:35px;
	margin-left:-75px;
	box-shadow: -2px 30px 21px -27px #000000;
   
}
#bodycontainer
{
position:absolute;
margin-top:330px;
margin-left:-75px;
background-color:#FFFFFF;
width:1000px;
height:629px;
}
#bodycontainer2
{
position:absolute;
margin-top:959px;
margin-left:-75px;
background-color:#073768;
width:1000px;
height:300px;
}
#bodycontainer3
{
position:absolute;
margin-top:1300px;
margin-left:-75px;
width:1000px;
color:#FFFFFF;
font-size:12px;
font-weight:400;
}
.welcome_header
{
font-size:30px;
color:#3d3d3d;
font-weight: normal;


}
.welcome_header2
{
font-size:18px;
color:#FFFFFF;

}
.welcome
{
font-size:13px;
color:#464646;
font-weight:bold;

}
.whitecolorlink
{
color:#FFFFFF;
}
#acc
{
padding-left:10px;
padding-top:102px;
width:180px;
}
#acc a
{
font-size:12px;
}
#innerbody
{
padding-left:10px;
padding-top:60px;
margin-bottom:50px;
}
#innerbody img
{
box-shadow: -1px 4px 4px -3px #000000;
}
#innerbody img:hover
{
opacity:0.7;
filter:alpha(opacity=70); /* For IE8 and earlier */
}
#accordion_down {
	background-image:url(../images/clicked.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;    
}
#accordion_down h3
{
    font-size:13px;
}
#accordion_down22 {
	background-image:url(../images/clicked.gif);
	background-repeat:repeat-y;
	background-position: 95% 50%;
}
#accordion_down2 a:link
{
padding-top:5px;
//padding-bottom:50px;
text-decoration:none;
color:#0d9fda;
//font-weight:800;
font-weight: normal;
}
#accordion_down2 a:visited
{
padding-top:5px;
padding-bottom:50px;
text-decoration:none;
color:#0d9fda;
font-weight:800;

}
#accordion_down2 ul {
	list-style: none;
	padding:0;
	margin:0;
}
#accordion_down2 li
{
//background-image:url(../images/clicked.gif);
/*background-position: 95% 50%;*/
padding:0;
margin:0;
width:178px;
height:22px;
color:#0d9fda;
cursor:pointer;

}
#accordion_down2 li:hover
{

	background-image:url(../images/clicked.gif);
	
}

#header ul {
	list-style: none;
	padding:0;
	margin:0;
}

#header li {
	display: inline;
	border: solid;
	border-width: 1px 1px 0 1px;
	margin: 0 0.5em 0 0;
}
.tablerelatedlinks
{
padding-top:20px;
padding-left:20px;
}
.input
{
border-top-left-radius: 5px;
border-top-right-radius: 5px;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
border:thin;
background: -moz-linear-gradient(center top , #FFFFFF, #EEEEEE 1px, #FFFFFF 25px) repeat scroll 0 0 transparent;
border: 1px solid #E5E5E5;
box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
outline: 0 none;
padding: 9px;

}
.submitbtn
{
border-top-left-radius: 5px;
border-top-right-radius: 5px;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
border:thin;
background: -moz-linear-gradient(center top , #FFFFFF, #EEEEEE 1px, #FFFFFF 25px) repeat scroll 0 0 transparent;
border: 1px solid #E5E5E5;
/*box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);*/
outline: 0 none;
padding: 4px;
box-shadow: -1px 4px 4px -3px #000000;
}
}

#innerbody p
{
font-size:14px;
font-weight: normal;
}

#breadcrumbs
{
padding-top:10px;
padding-left:10px;
font-size:12px;
}